<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.sl.usermodel.LineDecoration.DecorationSize (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.sl.usermodel.LineDecoration.DecorationSize (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
               title="enum in org.apache.poi.sl.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li>
            <a href="../../../../../../index.html?org/apache/poi/sl/usermodel/class-use/LineDecoration.DecorationSize.html"
               target="_top">Frames</a></li>
        <li><a href="LineDecoration.DecorationSize.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.sl.usermodel.LineDecoration.DecorationSize" class="title">Uses of Class<br>org.apache.poi.sl.usermodel.LineDecoration.DecorationSize
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                        title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hslf.usermodel">org.apache.poi.hslf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.sl.usermodel">org.apache.poi.sl.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.xslf.usermodel">org.apache.poi.xslf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hslf.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a
                            href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                            title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a> in <a
                            href="../../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">HSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSimpleShape.html#getLineHeadLength--">getLineHeadLength</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">HSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSimpleShape.html#getLineHeadWidth--">getLineHeadWidth</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">HSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSimpleShape.html#getLineTailLength--">getLineTailLength</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">HSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSimpleShape.html#getLineTailWidth--">getLineTailWidth</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSimpleShape.html#setLineHeadLength-org.apache.poi.sl.usermodel.LineDecoration.DecorationSize-">setLineHeadLength</a></span>(<a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a>&nbsp;decoSize)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSimpleShape.html#setLineHeadWidth-org.apache.poi.sl.usermodel.LineDecoration.DecorationSize-">setLineHeadWidth</a></span>(<a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a>&nbsp;decoSize)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSimpleShape.html#setLineTailLength-org.apache.poi.sl.usermodel.LineDecoration.DecorationSize-">setLineTailLength</a></span>(<a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a>&nbsp;decoSize)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">HSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/usermodel/HSLFSimpleShape.html#setLineTailWidth-org.apache.poi.sl.usermodel.LineDecoration.DecorationSize-">setLineTailWidth</a></span>(<a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a>&nbsp;decoSize)</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.sl.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a
                            href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                            title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a> in <a
                            href="../../../../../../org/apache/poi/sl/usermodel/package-summary.html">org.apache.poi.sl.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/sl/usermodel/package-summary.html">org.apache.poi.sl.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span
                                    class="typeNameLabel">LineDecoration.DecorationSize.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html#fromNativeId-int-">fromNativeId</a></span>(int&nbsp;nativeId)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span
                                    class="typeNameLabel">LineDecoration.DecorationSize.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html#fromOoxmlId-int-">fromOoxmlId</a></span>(int&nbsp;ooxmlId)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">LineDecoration.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.html#getHeadLength--">getHeadLength</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">LineDecoration.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.html#getHeadWidth--">getHeadWidth</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">LineDecoration.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.html#getTailLength--">getTailLength</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">LineDecoration.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.html#getTailWidth--">getTailWidth</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span
                                    class="typeNameLabel">LineDecoration.DecorationSize.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html#valueOf-java.lang.String-">valueOf</a></span>(java.lang.String&nbsp;name)</code>
                                <div class="block">Returns the enum constant of this type with the specified name.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static <a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a>[]</code>
                            </td>
                            <td class="colLast"><span
                                    class="typeNameLabel">LineDecoration.DecorationSize.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html#values--">values</a></span>()</code>
                                <div class="block">Returns an array containing the constants of this enum type, in
                                    the order they are declared.
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
                <li class="blockList"><a name="org.apache.poi.xslf.usermodel">
                    <!--   -->
                </a>
                    <h3>Uses of <a
                            href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                            title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a> in <a
                            href="../../../../../../org/apache/poi/xslf/usermodel/package-summary.html">org.apache.poi.xslf.usermodel</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xslf/usermodel/package-summary.html">org.apache.poi.xslf.usermodel</a> that return <a
                                href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">XSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xslf/usermodel/XSLFSimpleShape.html#getLineHeadLength--">getLineHeadLength</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">XSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xslf/usermodel/XSLFSimpleShape.html#getLineHeadWidth--">getLineHeadWidth</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">XSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xslf/usermodel/XSLFSimpleShape.html#getLineTailLength--">getLineTailLength</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></code>
                            </td>
                            <td class="colLast"><span class="typeNameLabel">XSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xslf/usermodel/XSLFSimpleShape.html#getLineTailWidth--">getLineTailWidth</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/xslf/usermodel/package-summary.html">org.apache.poi.xslf.usermodel</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">XSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xslf/usermodel/XSLFSimpleShape.html#setLineHeadLength-org.apache.poi.sl.usermodel.LineDecoration.DecorationSize-">setLineHeadLength</a></span>(<a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a>&nbsp;style)</code>
                                <div class="block">Specifies the line end width in relation to the line width.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">XSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xslf/usermodel/XSLFSimpleShape.html#setLineHeadWidth-org.apache.poi.sl.usermodel.LineDecoration.DecorationSize-">setLineHeadWidth</a></span>(<a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a>&nbsp;style)</code>
                                <div class="block">specifies decoration width of the head of a line.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">XSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xslf/usermodel/XSLFSimpleShape.html#setLineTailLength-org.apache.poi.sl.usermodel.LineDecoration.DecorationSize-">setLineTailLength</a></span>(<a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a>&nbsp;style)</code>
                                <div class="block">Specifies the line end width in relation to the line width.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">XSLFSimpleShape.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/xslf/usermodel/XSLFSimpleShape.html#setLineTailWidth-org.apache.poi.sl.usermodel.LineDecoration.DecorationSize-">setLineTailWidth</a></span>(<a
                                    href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
                                    title="enum in org.apache.poi.sl.usermodel">LineDecoration.DecorationSize</a>&nbsp;style)</code>
                                <div class="block">specifies decorations which can be added to the tail of a line.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/sl/usermodel/LineDecoration.DecorationSize.html"
               title="enum in org.apache.poi.sl.usermodel">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li>
            <a href="../../../../../../index.html?org/apache/poi/sl/usermodel/class-use/LineDecoration.DecorationSize.html"
               target="_top">Frames</a></li>
        <li><a href="LineDecoration.DecorationSize.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
